﻿

.h1-panel {padding-bottom:6px;}
.h1-panel h1{font-size:28px; color:#5ad01c; font-weight:700; padding-top:6px;}
.h1-panel h1 a{ text-decoration: none; color:#5ad01c;}
.h1-panel h1 a:hover{ text-decoration: underline;}





.bread-panel{font-size:28px; color:#5ad01c; font-weight:700; padding-top:6px; padding-bottom:6px}
.bread-panel a{ text-decoration: none; color:#5ad01c;}
.bread-panel a:hover{ text-decoration: underline;}


.gr007  { background-color:#f3f3f3 }



.more-ttd {font-size:12px; color:#323232; font-weight: normal;
padding-top:4px;}
 

.more-ttd a{ text-decoration: underline;  color:#323232;}

.more-ttd a:hover{ text-decoration: none; color:#323232}





.rel-news {color:#1140cf; font-size:16px; padding-top:4px; padding-bottom:4px; font-weight:bold;  line-height: 22px;  padding-left:9px;  }

.rel-news a{color:#1140cf; font-size:16px; font-weight:bold; text-decoration: none;}
.rel-news a:hover{color:#1140cf; font-size:16px; font-weight:bold; text-decoration: none;}
.rel-news a:visited{color:#1140cf; font-size:16px; font-weight:bold; text-decoration:none}


.news-lnk {color:#111111; font-size:14px; padding-top:2px; padding-bottom:2px; font-weight:bold;  line-height: 24px; padding-left:9px;  }

.news-lnk a{color:#111111; font-size:14px; font-weight:bold; text-decoration: none;}
.news-lnk a:hover{color:#1140cf; font-size:14px; font-weight:bold; text-decoration:underline;}



.news-desc {color:Black; font-size:14px; padding-top:0px; padding-bottom:10px; font-weight:normal;  line-height: 18px; padding-left:9px;  }

.news-desc a{color:#555555; font-size:14px;  text-decoration: none;}

.news-desc a:hover{color:#555555; font-size:14px;  text-decoration:underline;}







.news-more-lnk {color:#1140cf; font-size:12px; padding-top:4px; padding-bottom:4px; font-weight:bold;  line-height: 22px;  padding-left:9px;  padding-right:10px;  text-align:right}

.news-more-lnk a{color:#1140cf; font-size:12px; font-weight:bold; text-decoration: none;}
.news-more-lnk a:hover{color:#1140cf; font-size:12px; font-weight:bold; text-decoration: none;}
.news-more-lnk a:visited{color:#1140cf; font-size:12px; font-weight:bold; text-decoration:none}



.paddtop5 { padding-top:5px;}





.dd-line1 {color:#111111; font-size:13px; padding-top:2px; padding-bottom:2px;  line-height: 24px; padding-left:9px;  }

.dd-line1 a{color:#111111; font-size:14px; text-decoration: none;}
.dd-line1 a:hover{color:#1140cf; font-size:14px; text-decoration:underline;}








